@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2922px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3256px}
}
@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3065px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2424px}
}
@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3431px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2457px}
}
@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2404px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1857px}
}
@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2884px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 5308px}
}
@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2175px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2222px}
}
@media screen and (orientation: portrait) and (max-device-width: 839px), screen and (orientation: landscape) and (max-device-height: 839px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7074px}
}
@media screen and (orientation: portrait) and (min-device-width: 840px), screen and (orientation: landscape) and (min-device-height: 840px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 4293px}
}
